Hola Visitante

Autor Tema: Atención usuarios con PHPmyGallery, vulnerabilidad  (Leído 1376 veces)

Desconectado Dabo

  • CEO
  • *******
  • Mensajes: 15.685
  • Guardián de la fe Caborian
    • David Hernández
Atención usuarios con PHPmyGallery, vulnerabilidad
« en: Julio 29, 2005, 19:47:06 »
Como sabéis no suelo poner temas de estos por aqui , eso lo hago en daboweb pero dado que muchos lo usais para hacer vuestras galerias de fotos web os reporto una vulnerabilidad que acaba de salir para este software

Pasaros por daboweb y darle un vistazo

www.daboweb.com

Tiene una solución sencilla que pasa por actualizar el soft

Saludos
Hacking, computing, are in my blood, are a part of me, a part of my life...Debian GNU/Linux rules.

Twitter: https://twitter.com/daboblog
Instagram: @daboblog

www.davidhernandez.es | www.apachectl.com | www.daboblog.com